# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.ProxyAccountIdentification1

Packages that use ProxyAccountIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of ProxyAccountIdentification1 in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as ProxyAccountIdentification1
Modifier and Type
Field
Description
`protected ProxyAccountIdentification1`
CashAccount38.`prxy`
`protected ProxyAccountIdentification1`
CashAccount39.`prxy`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return ProxyAccountIdentification1
Modifier and Type
Method
Description
`ProxyAccountIdentification1`
ObjectFactory.`createProxyAccountIdentification1()`
Create an instance of `ProxyAccountIdentification1`
`ProxyAccountIdentification1`
CashAccount38.`getPrxy()`
Gets the value of the prxy property.
`ProxyAccountIdentification1`
CashAccount39.`getPrxy()`
Gets the value of the prxy property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type ProxyAccountIdentification1
Modifier and Type
Method
Description
`void`
CashAccount38.`setPrxy(ProxyAccountIdentification1 value)`
Sets the value of the prxy property.
`void`
CashAccount39.`setPrxy(ProxyAccountIdentification1 value)`
Sets the value of the prxy property.